RubyGems Navigation menu

hot_uk_deals 1.0.1

A shim for the HotUKDeals API

Gemfile
          gem 'hot_uk_deals', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install hot_uk_deals -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Christopher Patuzzo

Owners:

Total downloads 7,218

For this version 1,037

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - March 23, 2013 (5 KB)
  2. 1.0.3 - February 10, 2012 (4 KB)
  3. 1.0.2 - January 25, 2012 (4 KB)
  4. 1.0.1 - January 23, 2012 (4 KB)
  5. 1.0.0 - January 23, 2012 (3.5 KB)
Show all versions (8 total)

Runtime Dependencies: